package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class FacilityViewList {
	private List<FacilityView> facilities = new ArrayList<FacilityView>();
	
	public List<FacilityView> getFacilities() {
		return facilities;
	}
}
